RubyMine 3RC2 debug - installation problem

Hi,

I tried to debug an rvm maintained Ruby 1.9.2 project and get the following error on OS-X 10.6.5:

Error running Development: rimini:
Failed to install gems. Following        gems were not installed:
/Applications/Apps/RubyMine        3.0.app/rb/gems/ruby-debug-ide-0.4.14.gem: Could not find a valid gem        'ruby-debug-ide-0.4.14.gem' (>= 0) in any repository

/Applications/Apps/RubyMine        3.0.app/rb/gems/ruby-debug-base19-0.11.25.jb.gem: Could not find a valid        gem 'ruby-debug-base19-0.11.25.jb.gem' (>= 0) in any repository



The gems seem to be installed in my application folder:

drwxr-xr-x   9 admin  admin    306 19 Nov 17:51 .
drwxr-xr-x  15 admin  admin    510 19 Nov 17:51 ..
-rw-r--r--   1 admin  admin  31744 19 Nov 17:51 linecache-0.43-mswin32.gem
-rw-r--r--   1 admin  admin  96768 19 Nov 17:51 rcov-0.9.9.jb-java.gem
-rw-r--r--   1 admin  admin  61952 19 Nov 17:51 ruby-debug-base-0.10.3.4-java.gem
-rw-r--r--   1 admin  admin  75264 19 Nov 17:51 ruby-debug-base-0.10.5.jb2-x86-mswin32.gem
-rw-r--r--   1 admin  admin  60416 19 Nov 17:51 ruby-debug-base-0.10.5.jb2.gem
-rw-r--r--   1 admin  admin  44544 19 Nov 17:51 ruby-debug-base19-0.11.25.jb2.gem
-rw-r--r--   1 admin  admin  20480 19 Nov 17:51 ruby-debug-ide-0.4.15.gem


Any idea?

Thanks and Regards,
Peter
1 comment
Comment actions Permalink

This problem is already fixed, please see http://youtrack.jetbrains.net/issue/RUBY-7213 for workaround

0

Please sign in to leave a comment.